<?php

Route::group(
    [
        'namespace'  => '\Portal\Mileage\Http\Controllers',
        'prefix'     => '',
        'as'         => 'mileage::',
        'middleware' => ['web', 'auth'],
    ],
    function () {
    	Route::resource('applyform', 'ApplyformController');
        Route::resource('applications', 'ApplicationsController');
        Route::post('apply/save',['uses' => 'ApplyformController@save','as' => 'apply.save']);
    }
);



    
    Route::group(
    [
        'namespace'  => '\Portal\Mileage\Http\Controllers',
        'prefix'     => '',
        'as'         => 'mileage::',
        'middleware' => ['guest'],
    ],
    function () {


    }
);


